body,td,th 
	  {scrollbar-face-color: #499fdc;
      scrollbar-shadow-color: 499fdc;
      scrollbar-highlight-color: #79c4fa;
      scrollbar-track-color: #292929;
      scrollbar-arrow-color: #484848;
      scrollbar-base-color: #484848;
      scrollbar-darkshadow-color: #292929;
      scrollbar-3dlight-color: #499fdc;
	  font-family: Tahoma, Arial, Helvetica, Sans-serif;
   	  font-size: 11px;
	  color: #333333;}
	
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #499FDC;}

/* Use h1 etc in page titles so the Search Engine Pickup on the h1 tags */
/* Top, Right, Bottom, Left */
h1{	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #499FDC;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-decoration: none;
	text-align: justify;}
	
h2{ font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #499FDC;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;}
	
h3{ padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;}
	
		
.conditions_apply {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;}	
	
.content_10px {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;}
	
.content_10px_bold {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #6C6C6C;
	text-decoration: none;}	

.content_11px {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;}
		
.content_11px_grey {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #505050;
	text-decoration: none;}
	
.content_11px_bold {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #6C6C6C;
	text-decoration: none;}
	
.content_11px_bold_dark {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration: none;}		

.content_11px_italic {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;}

.content_11px_blue {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;}
		
.content_11px_bold_red {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;}

.content_11px_bold_green {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #007F43;
	text-decoration: none;}			

.content_12px {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;}
	
.content_12px_bold {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #6C6C6C;
	text-decoration: none;}	

.content_sub_nav {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;}

.content_11px_padding {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #555555;
	text-decoration: none
	padding:0px 0px 0px 13px}
		
.content_faq_light_bg {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	background-color: #F2F2F2;
	border: 1px solid;
	border-color: #333333;
	padding: 10px;}

.content_faq_dark_bg {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	background-color: #E4E4E4;
	border: 1px solid;
	border-color: #333333;
	padding: 10px;}

			

.links {font-family: Tahoma, Arial, Helvetica, Sans-serif;}
a:link {color:#0099FF; text-decoration:none;}
a:visited {color: #0099FF; text-decoration: none;}
a:active {color: #FF9900; text-decoration: none;}
a:hover {color: #FF9900; text-decoration: underline;}

.sub_nav_link {font-family: Tahoma, Arial, Helvetica, Sans-serif; font-size:11px;}
.sub_nav_link a:link {color:#2aa1cc; text-decoration:none;}
.sub_nav_link a:visited {color: #0E1F7C; text-decoration: none;}
.sub_nav_link a:active {color: #FF9900; text-decoration: none;}
.sub_nav_link a:hover {color: #FF9900; text-decoration: underline;}

.footer_link {font-family:Tahoma, Arial, Helvetica, Sans-serif,; font-size:11px; color: #FFFFFF;}
.footer_link a:link {color:#FFFFFF; text-decoration:none;}
.footer_link a:visited {color: #FFFFFF; text-decoration: none;}
.footer_link a:active {color: #FF9900; text-decoration: none;}
.footer_link a:hover {color: #FF9900; text-decoration: underline overline;}

.checkboxes {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal; 
	border: 1px #cecece;
	width: auto;
	height: auto;
	background-color: #EBE9EA;
	background-image: url(../images/form_textfield_gradient.gif);}

.fields {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #cecece;
	color: #484848;
	width: 290px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}
	
.fields_what_se {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #cecece;
	color: #484848;
	width: 400px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}	
	
.fields_other {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #cecece;
	color: #484848;
	width: 400px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}

.combo {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #cecece;
	color: #484848;
	width: 140px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}	

.state {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #B3B6B3;
	color: #1A1F1A;
	width: 180px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}

.phone {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #B3B6B3;
	color: #1A1F1A;
	width: 140px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}
	
.postcode {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #B3B6B3;
	color: #1A1F1A;
	width: 90px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}
	
.total {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	border: 1px solid #B3B6B3;
	color: #1A1F1A;
	width: 90px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}

.comments {
	font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	background-color: #EBE9EA;
	border: 1px solid #B3B6B3;
	width: 290px;
	color: #1A1F1A;
	height: 150px;
	background-color: #EBE9EA;
	background-image: url(../images/form_textfield_gradient.gif);}	

.comments_looking_for {font-family: Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	background-color: White;
	border: 1px solid #B3B6B3;
	width: 400px;
	color: #1A1F1A;
	height: 60px;
	background-color: #EBE9EA;	
	background-image: url(../images/form_textfield_gradient.gif)}	
.formbuttonSend {font-family : Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-weight: bold;	
	width: 76px;
	border: #333333;
	height: 18px;
	cursor: hand;
	color: #333333;
	background-image: url(../images/submit_button2.jpg)}	
	
.formbuttonReset {font-family : Tahoma, Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-weight: bold;	
	width: 76px;
	border: #333333;
	height: 18px;
	cursor: hand;
	color: #333333;
	background-image: url(../images/reset_button2.jpg)}	

